Subject: Re: [lojban] The number of dogs.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 21 Aug 2002 18:10:05 -0700

On Wed, Aug 21, 2002 at 11:56:11PM +0000, Jorge Llambias wrote:
> I can't say for sure what {li mo'e le gerku} means, but one theory
> holds that it is the dimensioned number "all the dogs", 

"All the things I am currently describing as dogs", actually. Note the
'le'.

> like {li mo'e ci gerku} would give the dimensioned number "3 dogs".
> "All the dogs" might work for "the number of dogs", but where would
> you use it? Not in a context that asks for a bare number.

And why not, exactly?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/